﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30803.129
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Inkomensloket.ComponentLibrary", "inkomensloket\Inkomensloket.ComponentLibrary\Inkomensloket.ComponentLibrary.csproj", "{840A62BF-EB39-43E7-A894-9A664E4B9412}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Inkomensloket.Wasm", "inkomensloket\Inkomensloket.Wasm\Inkomensloket.Wasm.csproj", "{C27376EE-99E2-4D25-A173-9C7C5CEC3A73}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Webstyles.Utrecht", "inkomensloket\Webstyles.Utrecht\Webstyles.Utrecht.csproj", "{F4E66EF8-2182-45D8-A898-238E23011BCC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "backend", "backend", "{1D14FB17-5C2B-49E3-95E3-3B47A6C3EE70}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "alef-graphql-api", "inkomensloket-backend\alef-graphql-api\alef-graphql-api.csproj", "{D2D16B99-41E1-4076-9B2A-72832764F7DB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "alef-graphql-client", "inkomensloket-backend\alef-graphql-client\alef-graphql-client.csproj", "{1211524C-F455-4C24-9ED3-B23F2FAC3349}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "alef-graphql-client-tests", "inkomensloket-backend\alef-graphql-client-tests\alef-graphql-client-tests.csproj", "{C337B231-81AA-4D46-B4F5-926A74713CFF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{840A62BF-EB39-43E7-A894-9A664E4B9412}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{840A62BF-EB39-43E7-A894-9A664E4B9412}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{840A62BF-EB39-43E7-A894-9A664E4B9412}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{840A62BF-EB39-43E7-A894-9A664E4B9412}.Release|Any CPU.Build.0 = Release|Any CPU
		{C27376EE-99E2-4D25-A173-9C7C5CEC3A73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C27376EE-99E2-4D25-A173-9C7C5CEC3A73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C27376EE-99E2-4D25-A173-9C7C5CEC3A73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C27376EE-99E2-4D25-A173-9C7C5CEC3A73}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4E66EF8-2182-45D8-A898-238E23011BCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4E66EF8-2182-45D8-A898-238E23011BCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4E66EF8-2182-45D8-A898-238E23011BCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4E66EF8-2182-45D8-A898-238E23011BCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2D16B99-41E1-4076-9B2A-72832764F7DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2D16B99-41E1-4076-9B2A-72832764F7DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2D16B99-41E1-4076-9B2A-72832764F7DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2D16B99-41E1-4076-9B2A-72832764F7DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{1211524C-F455-4C24-9ED3-B23F2FAC3349}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1211524C-F455-4C24-9ED3-B23F2FAC3349}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1211524C-F455-4C24-9ED3-B23F2FAC3349}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1211524C-F455-4C24-9ED3-B23F2FAC3349}.Release|Any CPU.Build.0 = Release|Any CPU
		{C337B231-81AA-4D46-B4F5-926A74713CFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C337B231-81AA-4D46-B4F5-926A74713CFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C337B231-81AA-4D46-B4F5-926A74713CFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C337B231-81AA-4D46-B4F5-926A74713CFF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D2D16B99-41E1-4076-9B2A-72832764F7DB} = {1D14FB17-5C2B-49E3-95E3-3B47A6C3EE70}
		{1211524C-F455-4C24-9ED3-B23F2FAC3349} = {1D14FB17-5C2B-49E3-95E3-3B47A6C3EE70}
		{C337B231-81AA-4D46-B4F5-926A74713CFF} = {1D14FB17-5C2B-49E3-95E3-3B47A6C3EE70}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B920110F-FE02-4D91-9EAB-5C6000A107B8}
	EndGlobalSection
EndGlobal
